html, body { 
	margin: 0; padding: 0; border: 0; 
}

#everything {
	position: relative;
	margin: 0px auto;
	width: 1024px;
}
	
#chat-bot-launcher-container.chat-bot-avatar-launcher, #chat-bot-launcher-container.chat-bot-launcher-notext {
    bottom: 51px !important;
}
#chat-bot-frame-container {
    bottom: 115px !important;
}
	
#subEverythingCentered {
	position: relative;
	top: 0px;
/* 	width: 960px; */
	margin: 0px auto;
	}
	
#footer {
position: relative;
height: 242px;
top: 0;
right: 0;
/* bottom: auto; */
left: 0;
z-index: 255;
margin: 0px auto;
background-image: url("../images/footer/footer.jpg");
/* color: #152e47; */
color: rgb(37, 70, 105);
clear: both;
}
#footer .banner-slider{
    margin-right: 64px;
}
#footer a, #footer a:visited{
color: rgb(37, 70, 105) !important;
}
#footer .igul-footer{
    position: absolute;
    top: 41px;
    right: 76px;
}
#footer .horizontal-links{
	text-align: center;
    white-space: nowrap;
    overflow: hidden;
}
#footer .horizontal-links .item{
margin-left: 1px;
font-size: 15px;
padding-top: 5px;
padding-bottom: 5px;
position: relative;
height:20px;
background-image: url("../images/footer/menu-back.png");
/* float: right; */
display: inline-block;

}
#footer .horizontal-links .item1{
	width: 190px;
}
#footer .horizontal-links .item2{
	width: 169px;
}
#footer .horizontal-links .item3{
	width: 225px;
}
#footer .horizontal-links .item4{
	width: 232px;
}
#footer .horizontal-links .item5{
	width: 187px;
}



#footer .horizontal-links .item a{
/* padding: 14px; */
}
#footer .horizontal-links .item a, #footer .horizontal-links .item a:visited{
color: white !important;
}
#footer .horizontal-links .item a:hover{
	color: #f2e68c !important;
}

#footer .side_links{
position: absolute;
  top: 125px;
  right: 36px;
line-height: 24px;
font-size: 11px;
}
#footer .side_links a{
	display: block;
}
#footer .subscribe_now{
    position: absolute;
	height: 20px;
	border: 0px;
  	top: 56px;
    left: 35px;
	text-align: center;
        display: none;
}

#footer .subscribe_now .line1{
	font-size: 22px;
}
#footer .subscribe_now .line2{
	padding-bottom: 1px;
	  font-size: 13px;
}
#footer .subscribe_now .line2 a, #footer .subscribe_now .line2 a:visited{
	border-bottom: dotted 1px;
}
#footer .subscribe_now label{
	display: none;
}
/*
#footer .subscribe_now label{

float: right;
color: #777;
position: absolute;
z-index: 5;
margin-top: 3px;
margin-right: 5px;
font-size: 14px;

}*/
#footer .subscribe_now input{
width:180px; 
height: 19px;
margin: 0px;
display: block;
margin-top: 5px;
box-shadow: 3px 3px 9px 0px rgba(0, 0, 0, 0.34);
}
#footer .subscribe_now .send-bottom{
width: 111px;
height: 18px;
text-align: center;
margin-right: 32px;
font-size: 16px;
margin-top: 7px;
padding: 2px;
color:white;
cursor:pointer;
	
background: -moz-linear-gradient(left,  rgba(0,0,0,0.68) 0%, rgba(0,0,0,0.25) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.68)), color-stop(100%,rgba(0,0,0,0.25)));
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
background: -o-linear-gradient(left,  rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
background: -ms-linear-gradient(left,  rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.25) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad000000', endColorstr='#40000000',GradientType=1 );

/* background-image: url("../images/register-back.jpg"); */
/* background-repeat: no-repeat; */
}
#footer input, #footer select{
	border: 1px solid #4A597B !important;
}
#footer .banner-slider .item{
	position: absolute;
}
#footer .sendmsg-logo{
	position: absolute;
  top: 168px;
  left: 59px;
}

#topElements {
position: relative;
height: 200px;
top: 0;
right: 0;
left: 0;
z-index: 255;
margin: 0px auto;
    background-color: #bac2c4;

}

#topImageAndForm .logo{
	position: absolute;
	top: 40px;
	right: 8px;
}
#topImageAndForm .banner-slider{
	position: absolute;
	top: 0;
	left: 0;
	height: 200px;
}
#topImageAndForm .banner-slider .item{
	position: absolute;
	top: 0;
	left: 0;
	height: 200px;
}
#topImageAndForm .banner-slider .item img{
	height: 200px;
}

#topImageAndForm .main-title{
	display: none;
}


#menu{
	position: absolute;
	top: 172px;
	height: 27px;
	width: 100%;
	z-index: 10;
    white-space: nowrap;
    z-index: 300;
     /*overflow: hidden; */

}



#contentBox {
    display:table; /* Needed from Chrom, because its default is display:block, which makes the footer apear on top of the banners*/
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	width: 1024px;
}	  

#left {
	float: left;
/* 	margin: 3px; */
	padding: 0px;
	min-height: 100%;
	width: 348px;
	height: 100%;
	border: none;
}

#right {
	float: right;
	position: relative;
	width: 641px;
	margin: 0px;
	padding: 0px;
	border: 1px solid;
	border-color: #F7F3EF #000000 #F7F3EF #000000;
}

#leftContent 
{
	    position: relative;
}

#printedFrom { display:none; }

#cd-menu-trigger{
	display: none;
}

	.new-site-message{
	    box-shadow: rgb(18, 18, 18) 0px 0px 1px 0px;	
	    position: fixed;
	    width: 100%;
	    bottom: 0px;
	    z-index: 1000000101;
	    transform: translateY(0px);
	    background: rgb(18, 18, 18);
	    padding: 14px 0px 13px;
	    transition: transform 200ms ease-out 0s;
	    display: none;
	}
	.new-site-message a, .new-site-message a:visited{
		color: white !important;
		text-decoration: underline;
    	text-decoration-style: dotted;
    	text-decoration-color: #989898;
    	white-space: nowrap;
	}

	.new-site-message .text-part {
		padding: 0;
    	margin: 0;
    	white-space: nowrap;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-align-items: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    -webkit-box-pack: center;
	    -webkit-justify-content: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    color: #fff;
	}

	.new-site-message .close-button
	{
		position: absolute;
	    right: 2px;
	    top: 2px;
	    display: inline-block;
	    font-size: 39px;
	    color: white;
    	cursor: pointer;
	}


@media print {
	.screenOnly,
	#topelements,
	#left,
	#footer,
	#otherArticles,
	#addthisBox,
	#addthisBox div
	{ display:none !important; }
	
	#right,
	#right #rightContent,
	#right #rightContent #articleBody
	{ 	width:auto !important;
		border:none !important;
		border-style:none !important;
	}
	
	#printedFrom { display:block; }
	
}

.accesible_contrast #footer .subscribe_now label{
	display: block;
}
.accesible_contrast #chat-bot-launcher-container.chat-bot-avatar-launcher, 
.accesible_contrast #chat-bot-launcher-container.chat-bot-launcher-notext{
	display: none;
}